py-postgresql v1.1 Released

James William Pye x at jwp.io
Mon Oct 8 23:29:16 UTC 2012


Website updated and pypi pushed.

Be sure to set your requirements to 1.0 if you are relying on deprecated features [2 phase commit xact()'s] or str() based inet/cidr.

If you are using 3.2 and you want to use v1.1, you may have to copy the ipaddress.py module from 3.3.
Alternatively, cast inet/cidr to text prior to transfer.

I didn't get around to making a pretty error message, so let's see if we can successfully dope this e-mail with appropriate keywords.

ImportError ipaddress Python3.2 Python3.3 exception error inet cidr

cheers, jwp


More information about the Python-general mailing list